@font-face {
  font-family: 'KievitOT Light';
  src: local("KievitOT Light"), url("../fonts/kievitot/light/KievitOT-Light.eot") format("embedded-opentype"), url("../fonts/kievitot/light/KievitOT-Light.woff") format("woff"), url("../fonts/kievitot/light/KievitOT-Light.ttf") format("truetype"); }
@font-face {
  font-family: 'KievitOT Medium';
  src: local("KievitOT Medium"), url("../fonts/kievitot/medium/KievitOT-Medium.eot") format("embedded-opentype"), url("../fonts/kievitot/medium/KievitOT-Medium.woff") format("woff"), url("../fonts/kievitot/medium/KievitOT-Medium.ttf") format("truetype"); }
@font-face {
  font-family: 'KievitOT Book';
  src: local("KievitOT Book"), url("../fonts/kievitot/book/KievitOT-Book.eot") format("embedded-opentype"), url("../fonts/kievitot/book/KievitOT-Book.woff") format("woff"), url("../fonts/kievitot/book/KievitOT-Book.ttf") format("truetype"); }
@font-face {
  font-family: 'KievitOT Bold';
  src: local("KievitOT Bold"), url("../fonts/kievitot/bold/KievitOT-Bold.eot") format("embedded-opentype"), url("../fonts/kievitot/bold/KievitOT-Bold.woff") format("woff"), url("../fonts/kievitot/bold/KievitOT-Bold.ttf") format("truetype"); }
